s=open("pippoold","r").read()
exec(s)
res=system.GetSpectrum()
Plot(Curve(res[0], res[3].imag, Pen(Red), "legend"),   Curve(res[0], res[1].imag, Pen(), "legend"))

s=open("pippoa","r").read()
exec(s)
scriviFiles(5,prefix="datas", nhopped=2)
res=system.GetSpectrum()
Plot(Curve(res[0], res[3].imag, Pen(Red), "legend"), Curve(res[0], res[2].imag, Pen(Red), "legend"),  Curve(res[0], res[1].imag, Pen(), "legend"))


s=open("pippo","r").read()
exec(s)

Es, S2s, L2s, SL2, occPs , Szs= system.GetESLcounters()


s=open("pippo","r").read()
exec(s)

resa=system.GetSpectrum([1,0,0,0,1,0,0,0,0,0])
resb=system.GetSpectrum([1,0,0,0,-1,0,0,0,0,0])
Plot(Curve(resa[0], resa[1].imag, Pen(Red), "legend"),   Curve(resb[0], resb[1].imag, Pen(), "legend"))
